6 jun
2017

Jar for org.apache.axiom.om.OMAbstractFactory

Given below are the packages I'm using,

import org.apache.axiom.om.OMAbstractFactory;
import org.apache.axiom.om.OMElement;
import org.apache.axiom.om.OMFactory;
import org.apache.axiom.om.OMNamespace;
import org.apache.axis2.addressing.EndpointReference;
import org.apache.axis2.client.Options;
import org.apache.axis2.client.ServiceClient;
import org.apache.axis2.context.ConfigurationContext;
import org.apache.axis2.transport.http.HTTPConstants;

I had already added the required jars axiom-api-1.1, axiom-api-1.2.11, axiom-api-1.5, axis2-1.4.1, servlet-api-3.0. But still, won't able to import these packages and getting errors like OMAbstractFactory cannot be resolved, OMElement cannot be resolved to a type and soon.

What jar shoould I add now or what is the solution of this problem.

COMENTARIOS

DEJA TU COMENTARIO

© 2017 website by Rubit Corporation